package fishgame;

import java.awt.Image;
import java.io.File;
import java.io.IOException;

import javax.imageio.ImageIO;

import sprite.SpriteBasic;

public class SpriteFish2 extends SpriteBasic{
	static Image ch;//素材イメージ(狙い発射進行と、射抜く)
	static {
		try {
			ch = ImageIO.read(new File("sanma00.png")); //通常の銛イメージ
		} catch (IOException e) {e.printStackTrace();}
	}
	SpriteFish2(){
		super(ch);
	}
}
